h1,
h2,
h3,
header nav a,
nav .menu .list-title {
    text-transform: uppercase;
}

h2 {
    text-align: left;

    @include breakpoint(medium) {
        text-align: center;
    }
}

h1,
h3 {
    text-align: center;
}

h3 {
    margin-bottom: 20px;

    @include breakpoint(medium) {
        margin-bottom: 40px;
    }
}

nav {

    .menu .list-title {
        color: $pink;
        border-bottom: 1px solid $pink;
        line-height: 1;
        padding: 0;
    }
}

h1,
h2 {
    color: $pink;
}

h1 span,
h3,
.site-info {
    color: $white;
}

h1 span,
.site-info a {
    font-weight: bold;
}